{
  "_id": "wYHqL0G5o3iGgEy6",
  "name": "Chittering",
  "type": "spell",
  "flags": {
    "core": {
      "sourceId": "Compendium.packs._source.wYHqL0G5o3iGgEy6"
    }
  },
  "img": "modules/wfrp4e-unofficial-grimoire/icons/spell_chittering.jpg",
  "effects": [],
  "system": {
    "description": {
      "value": "<p>You unleash a web of insanity from the Warp, twisting the minds of all within the AoE. All non-Skaven humanoids within range must pass a <strong>Challenging (+0) Cool</strong> Test or degenerate into a mindless rat-like horde, instinctively aiding all Skaven and you in particular. They gather around you as bodyguards, following your simple instructions and attacking your foes with their hands and teeth. Targets lose their power of speech, communicating with gestures and the rat-like chittering noises that give this spell its name. When the spell ends, the targets scatter and scurry away, returning to their normal state over the span of 1d10 minutes. They gain a <em>Fatigued</em> Condition and must test against Corruption (Major).&nbsp;&nbsp;</p>"
    },
    "gmdescription": {
      "value": ""
    },
    "lore": {
      "value": "Warp",
      "effectString": ""
    },
    "range": {
      "value": "You",
      "vortex": false
    },
    "target": {
      "value": "Willpower yards",
      "aoe": true
    },
    "duration": {
      "value": "Willpower Bonus hours",
      "extendable": false
    },
    "damage": {
      "dice": "",
      "value": ""
    },
    "cn": {
      "value": 12,
      "SL": 0
    },
    "magicMissile": {
      "value": false
    },
    "ritual": {
      "value": false,
      "type": "",
      "xp": 0
    },
    "memorized": {
      "value": false
    },
    "skill": {
      "value": ""
    },
    "ingredients": [],
    "currentIng": {
      "value": "0"
    },
    "wind": {
      "value": ""
    },
    "overcast": {
      "enabled": false,
      "label": "",
      "valuePerOvercast": {
        "type": "",
        "value": 1,
        "SL": false,
        "characteristic": "",
        "bonus": false
      },
      "initial": {
        "type": "",
        "value": 1,
        "SL": false,
        "characteristic": "",
        "bonus": false
      }
    }
  },
  "folder": null,
  "sort": 0,
  "_key": "!items!wYHqL0G5o3iGgEy6"
}